/*
 * CatMasterMain.h
 *
 *  Created on: 2018/09/07
 *      Author: shingo
 */

#ifndef CATMASTER_CATMASTERMAIN_H_
#define CATMASTER_CATMASTERMAIN_H_

Error_Block eb2;

class CatMasterMain
{
public:
    CatMasterMain();
    virtual ~CatMasterMain();
    Error_Block eb;
};

#endif /* CATMASTER_CATMASTERMAIN_H_ */
